Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2015-05

Description

Wireshark could underflow a buffer while decypting TLS/SSL sessions. Discovered by Noam Rathaus.

Affected Products

Wireshark

References

CVE-2015-0564,